{
    "env": {
        "browser": true,
        "es2021": true
    },
    "extends": ["airbnb", "prettier"],
    "plugins": ["prettier"],
    "parserOptions": {
        "ecmaVersion": "latest",
        "sourceType": "module"
    },
    "rules": {
    "react/jsx-filename-extension": [1, { "extensions": [".js", ".jsx"] }],
    "prettier/prettier": [
        "error",
        {
            "singleQuote": true,
            "parser": "flow",
            "no-console": "off",
            "indent": ["error", 4],
            "endOfLine": "auto"
        }
    ]
    }
}
